Subject: Re: Diffing M$-Word

From: "Dr. Lars Hanke" <[email-masked]>
Date: Wed, 05 Aug 2009 21:35:49 +0200

>> At work I have to write a lot of reports using M$-Word and found that 
>> git is capable of managing these in an easy and 
> I use a dual solution. I defined catdoc as a textconv filter so that I 
> can see textual changes in gitk; and I use my winworddiff crude hack 
> that I posted here
> http://thread.gmane.org/gmane.comp.version-control.git/59288
> as a external diff program (note: *not* a difftool). With these, I can 
> limp along sufficiently.
That sounds good. I'll try to setup this solution at work. I actually 
started writing a similar thing in C# .NET, since I didn't know that you 
could just add a .dot to supply a macro.

Thanks,
 - lars.